/*** Body CSS ***/
body {margin: 0px;font-size: 17px;font-weight: bold;}

/*** Table CSS  ***/
table{margin: 50px;font-size: 17px;}
table, th, td {border: 1px solid #cccccc;border-collapse: collapse;}
th{font-size: 17px;}
th,td {padding: 5px;text-align: left;}
tr:nth-child(even) {background: #007f00;}
tr:nth-child(odd) {background: #FFF;}
.width30 { width: 30%;}
.width50 { width: 50%;}

/*** TODO List ***/
.editIcon{width: 30px;}
.deleteIcon {width: 30px; margin-left: 10px;}
.paddingRight30 {padding-right: 30px;}

/*** Header CSS ***/
.headerCSS{ text-align: center;font-weight: bold;font-size: 20px;background: #007f00;height: 55px;color: white;}
.headerCSS span {top: 15px; position: relative;}
.headerCSS img {float : right; padding-right: 25px; padding-top: 4px; width: 45px;}

/*** Task Status CSS ***/
.taskStatus { width: 30%; margin: 0 auto; margin-top: 20px; border: 1px solid #ccc; border-radius: 10px; overflow: hidden; display: flex;}
.taskStatusTab { width: 32%; flex: 1; text-align: center;}
.taskStatusTab a { width: 100%; display: block; height: 25px; padding-top: 6px; color: black; text-decoration: none;}
.taskStatusTab a.active { background-color: #007f00; color: white;}
.taskStatusTab a:hover { cursor: pointer; background-color: #007f00; color: white;}
.border { border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}

/*** Popup CSS ***/
.popup { position: fixed; background: white; border: 1px solid #ccc; left: 38%;top: 30%; border-radius: 15px; display: none;}
.popupHeader { text-align: center;background-color: #007f00; padding: 10px;border-top-left-radius: 15px;border-top-right-radius: 15px;color:  white;}
.overlay { width: 100%;height:100%;background:rgba(0,0,0,0.3);position:fixed;top:0;display:none;}
.popupColumn { width: 250px; text-align: left; display: inline-block; font-style: italic;}
.padding10 { padding: 10px;}
.padding5 { padding: 5px;}
.requiredColumn { border-left: 3px solid red;}
.saveButton {width : 100px; margin-bottom: 10px;}
.closeButton {float: right; width: 20px;}
